/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 20px;
  right: 0;
  width: 80%;
  /* Set the fixed height of the footer here */
   
  background-color: #424348;
  font-size: 80%;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container_f {
  width: auto;
  height: 100%;
  max-width: 680px;
  padding: 0 15px;
}
.container_f .text-muted {
  margin-right: 10px;
  margin-top: 5px;
  color: #ffffff;
}

.container_f .text-muted a { color: #ffffff; text-decoration: none;}
